From: Jean-Christophe PLAGNIOL-VILLARD <plagnioj@jcrosoft.com>
To: barebox@lists.infradead.org
Subject: [PATCH 2/6] defaultenv: enable progress for cp
Date: Tue, 3 Jan 2012 06:00:46 +0100 [thread overview]
Message-ID: <1325566850-24432-2-git-send-email-plagnioj@jcrosoft.com> (raw)
In-Reply-To: <1325566850-24432-1-git-send-email-plagnioj@jcrosoft.com>
Signed-off-by: Jean-Christophe PLAGNIOL-VILLARD <plagnioj@jcrosoft.com>
---
defaultenv/bin/_update | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/defaultenv/bin/_update b/defaultenv/bin/_update
index 1bcb71c..9e88dea 100644
--- a/defaultenv/bin/_update
+++ b/defaultenv/bin/_update
@@ -44,7 +44,7 @@ echo
if [ x$mode = xtftp ]; then
tftp $image $part || exit 1
else
- cp $image $part || exit 1
+ cp -v $image $part || exit 1
fi
protect $part
--
1.7.7
_______________________________________________
barebox mailing list
barebox@lists.infradead.org
http://lists.infradead.org/mailman/listinfo/barebox
next prev parent reply other threads:[~2012-01-03 5:07 UTC|newest]
Thread overview: 9+ messages / expand[flat|nested] mbox.gz Atom feed top
2012-01-03 5:00 [PATCH 1/6] defaultenv: source the init_board so we can keep exported env Jean-Christophe PLAGNIOL-VILLARD
2012-01-03 5:00 ` Jean-Christophe PLAGNIOL-VILLARD [this message]
2012-01-03 5:00 ` [PATCH 3/6] poller_call: move from getc to is_timeout Jean-Christophe PLAGNIOL-VILLARD
2012-01-04 9:25 ` Sascha Hauer
2012-01-04 10:46 ` Jean-Christophe PLAGNIOL-VILLARD
2012-01-03 5:00 ` [PATCH 4/6] arm: introduce barebox_bare_init_size to known the bare_init size Jean-Christophe PLAGNIOL-VILLARD
2012-01-03 5:00 ` [PATCH 5/6] ARM: add ARM_EXCEPTION_VECTOR6 options Jean-Christophe PLAGNIOL-VILLARD
2012-01-04 10:26 ` Sascha Hauer
2012-01-03 5:00 ` [PATCH 6/6] at91: use " Jean-Christophe PLAGNIOL-VILLARD
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1325566850-24432-2-git-send-email-plagnioj@jcrosoft.com \
--to=plagnioj@jcrosoft.com \
--cc=barebox@lists.infradead.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox